/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #072f27;
  margin: 0;
  padding: 0;
}

a {
  color: #5777ba;
  text-decoration: none;
}

a:hover {
  color: #7b94c9;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #0a182a;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #585858;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding-top: 15px;
  background: transparent;
  border-top: 8px solid #722d86;
}

#header.header-transparent {
  background: #26172a;
}

#header .container{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#header .logo img {
  margin: 0 auto;
  max-height: 120px;  
}

#header .logo2 img:not(.asesoramiento-img) {
  margin-right: 50px;
  max-height: 100px;
}

#header .asesoramiento-img {
  max-height: 60px !important;
  width: auto;   
  margin-left: -20px;
}

#header .asesoramiento-block {
  align-items: flex-start !important;
}

#header .asesoramiento-block a {
  align-self: center !important;
  margin-left: 0 !important;
  margin-top: 3px;
}

#header .logo2 .telephone {
  font-family: "Montserrat";
  font-size: 35px;
  font-weight: 500;
  color: white;
  letter-spacing: 2px;
}

#header .logo2 .telephone2 {
  font-family: "Montserrat";
  font-size: 35px;
  font-weight: 500;
  color: #ffd200;
}

@media (max-width: 768px) {
  #header .container{
    display: block;    
  }

  #header .logo img {
    margin: 0 auto;
    width: 40%;
    display: block !important;    
  }  
  
  #header .logo2 {
    display: none !important;
  }

}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {  
  width: 100%;
  position: relative;
  overflow: hidden;
  padding-top: 0%;
  padding-bottom: calc(100vh - 600px);
  margin-top: -1px; 
}

#hero::before {  
  content: "";
  position: absolute;
  right: -100%;
  top: 0%;
  width: 250%;
  height: 200%;
  z-index: -1;
  background: linear-gradient(
    to bottom,
    #26172a 0%,
    #26172a 8%,
    #26172a 8%,
    #6b427a 30%,
    #6b427a 100%
  );
  transform: skewY(180deg);
}

#hero .container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: -50px;  
}

#hero h1 {
  margin: 0 0 10px 0;
  font-size: 60px;
  font-weight: 700;
  line-height: 50px;
  color: #ffff;
  font-family: "Montserrat", sans-serif;
}

#hero .en-cordoba {
  margin: 0 0 10px 0;
  font-size: 60px;
  font-weight: 700;
  line-height: 50px;
  color: #ffff;
  font-family: "Montserrat", sans-serif;
}

#hero .puntos-suspensivos {
  margin: 0 0 10px 0;
  font-size: 60px;
  font-weight: 700;
  line-height: 50px;
  color: #ffff;
  font-family: "Montserrat", sans-serif;
}

#hero h1 span {
  margin: 0 0 10px 0;
  font-size: 40px;
  line-height: 40px;
  color: #ffffff;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}

#hero h1 strong {
  margin: 0 0 10px 0;
  font-size: 40px;
  line-height: 40px;
  color: #d9a1ea;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}

#hero h2 {
  color: #ffd200; 
  font-size: 25px;
  font-weight: 500;
  line-height: 30px;
  font-family: "Montserrat", sans-serif;  
}

#hero h2 span {
  color: #ffffff; 
  font-size: 25px;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
}

#hero .bullet {
  font-size: 28px;
  font-weight: bold;
}

#hero .features-hero {
  margin-top: 30px;
}

#hero .buttons-hero {
  margin-top: 30px;
}

#hero .btn-link-1 {
  font-family: "Montserrat";  
  font-weight: bold;
  font-size: 23px;
  display: inline-block;
  padding: 12px 30px 12px 30px;
  border-radius: 17px;
  transition: 0.5s;
  color: #722d86;
  background: #ffd200;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
}

#hero .btn-link-1:hover {
  background: #ffff;
  color: #000000;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
}

#hero .btn-link-1 + .btn-link-1 {
  margin-left: 20px;
}

#hero .btn-link-2 {
  font-family: "Montserrat";  
  font-weight: bold;
  font-size: 23px;
  display: inline-block;
  padding: 12px 30px 12px 30px;
  border-radius: 17px;
  transition: 0.5s;
  color: #722d86;
  background: #ffffff;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
}

#hero .btn-link-2:hover {
  background: #f8f8f8;
  color: #000000;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
}

#hero .btn-link-2 + .btn-link-2 {
  margin-left: 20px;
}

#hero .img-desktop-hero {
  display: block;
  width: 75%;
}

#hero .fabricantes-img-mobile {
  display: none;
}

#hero .img-mobile-hero {
  display: none;
}

#hero .calidad-img-mobile {    
    display: none;    
  }

@media (max-width: 768px) { 

  #header .logo img {
    width: 60%;
    height: auto;    
  }

  #hero .container {
    margin-top: -60px;
    padding: 0 5px;
  }

  #hero {
    background: linear-gradient(
      to bottom,
      #26172a 0%,
      #26172a 8%,
      #26172a 20%,
      #6b427a 30%,
      #6b427a 100%
    );
    width: 100%;
    padding-top: 0px;
    position: relative;
    overflow: hidden;    
    padding-bottom: calc(100vh - 650px);
    text-align: center;
  }

  #hero .buttons-hero {
    margin-top: 20px;
  }

  #hero .btn-link-1 {
    font-size: clamp(25px, 3vw, 28px);    
    padding: 8px clamp(15px, 4vw, 35px);
    text-align: center;    
    white-space: normal;
    word-break: break-word;
    width: 90%;
    box-sizing: border-box;
    display: block;
    margin: 0 auto 5px auto;    
  }

  #hero .btn-link-2 {
    font-size: clamp(25px, 3vw, 28px);    
    padding: 8px clamp(15px, 4vw, 35px);
    text-align: center;    
    white-space: normal;
    word-break: break-word;
    width: 90%;
    box-sizing: border-box;
    display: block;
    margin: 0 auto 5px auto;    
  }

  #hero h1 {
    font-size: 22px;
    line-height: 30px;
    margin-top: 10px;    
  }  

  #hero .en-cordoba {  
  font-size: 22px;
  text-decoration: underline;
  line-height: 30px;
}

  #hero h1 span {
    font-size: 22px;
    line-height: 30px;   
  }

  #hero h1 strong {
    font-size: 22px;
    line-height: 30px;    
  }

  #hero h2,
  #hero h2 span {
    font-size: 17px;
    line-height: 15px;    
    margin-bottom: 10px;
  }
 
  #hero .img-desktop-hero {
    display: none;
  } 

  #hero .img-mobile-hero {
    margin-top: 10px;
    display: block;
    width: 78%;
    justify-self: center;
  }

  #hero .features-hero {
  margin-top: 0px;
}
}
/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  position: relative; 
  overflow: hidden;
}

.section-bg {
  background-color: #f2f5fa;
}

#features .section-title {
  padding-top: 40px;
  text-align: center;  
}

#features .section-title h2 {
  font-size: 35px;
  color: #706374;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
}

#features .section-title h2 strong {
  font-size: 35px;
  font-weight: 700;
  color: #722d86;
  font-family: "Montserrat", sans-serif;
}

#features .section-title p {
  font-size: 18px;
  font-weight: 500;
  margin: 10px 0; 
  color: #706374;
  font-family: "Montserrat", sans-serif;
}

#features .section-title p strong {
  font-size: 18px;
  font-weight: 700;
  margin: 10px 0;
  color: #706374;
  font-family: "Montserrat", sans-serif;
}

#features .section-title p span.underline {
  text-decoration: underline;
}


#features {
  background: linear-gradient(
    to bottom,
    #cccccc 0%,
    #cccccc 8%,
    #cccccc 8%,
    #ffffff 30%,
    #ffffff 100%
  );
  padding-bottom: 3px;  
}

#features .btn-container {
  padding-bottom: 20px;
}

#features .row.no-gutters {
  margin: 0 190px;
}

#features .feature-card {
  background: #f2f2f2; 
  border-radius: 18px;  
  padding: 15px 12px;   
  margin: 5px;  
  box-shadow: 0 2px 12px rgba(0,0,0,0.04);
  transition: box-shadow 0.2s;
}
#features .feature-card:hover {
  box-shadow: 0 4px 24px rgba(0,0,0,0.10);
}

#features .row.no-gutters img {
  display: block;
  width: 20%;
  height: auto;
}

#features .row.no-gutters h4 {
  margin-bottom: 3px;
  padding-bottom: 0;
  color: #722d86;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 22px;  
}

#features .row.no-gutters h4 span.underline {
  margin-bottom: 3px;
  padding-bottom: 0;
  color: #722d86;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 22px;
  text-decoration: underline;
}

#features .row.no-gutters p {
  color: #706374;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 18px;
}

#features .row.no-gutters p span.underline {
  color: #706374;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 18px;
  text-decoration: underline;
}

#features2 {
  background: linear-gradient(
    to bottom,    
    #b59600 0%,
    #b59600 1%,    
    #FFCC00 50%,
    #FFCC00 100%
  );
  padding-bottom: 20px;
  border-top: 8px solid #FFCC00;
}

#features2 .container img {
  display: block;
  width: 70%;
  height: auto;  
}

#features2 .section-title-2 {
  text-align: center; 
}

#features2 .section-title-2 h2 {
  text-align: center;
  color: #ffff;
  font-family: "Montserrat", sans-serif;
  font-size: 35px;
  margin-bottom: 5px;
  padding: 20px 0 20px 0;
}

#features2 .section-title-2 h2 strong {
  color: #ffffff;
}

#features2 .section-title-2 h2 span {
  color: #722d86;
}

#features2 .section-title-2 h2 span.underline {
  color: #722d86;
  text-decoration: underline;
}

#features2 .section-title-2 h2 .underline {
  text-decoration: underline;
  color: #ffffff;
}

#features2 .section-title-2 p strong {
  font-size: 20px;
  font-weight: 600;
  margin: 0 auto 30px auto;
  color: #544800;
  font-family: "Montserrat", sans-serif;
  max-width: 800px;
}

#features2 .section-title-2 p {
  font-size: 20px;
  font-weight: 500;
  margin: 0 auto 30px auto;
  color: #544800;
  font-family: "Montserrat", sans-serif;
  max-width: 800px;
}

#features2 .section-title-2 p .underline {
  text-decoration: underline;
  font-weight: 600;
  color: #544800;
}


@media (max-width: 767.98px) {
  section {
    padding-top: 10px;
    height: fit-content;
    overflow: hidden;
  }

  #features2 .section-title-2 h2 {
  text-align: center;
  color: #ffff;
  font-family: "Montserrat", sans-serif;
  font-size: 35px;
  margin-bottom: 5px;
  padding: 5px 0 20px 0;
}
  
  #features .section-title {
  padding-top: 5px;
  text-align: center;  
}
  
  #features .section-title p {
    font-size: 17px;
  }
  
  #features .row.no-gutters {
  margin: 0;
}

#features2 p {
  margin-bottom: 5px;
  font-size: 17px;
  padding: 0 10px;
}

#features2 {
  padding-bottom: 30px;
}

#features2 .container img {
  display: block;
  width: 95%;
  height: auto;  
}
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
#contact {
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 50px 0 50px 0;
  border-top: 10px solid #6b427a;
  background: linear-gradient(
    to bottom,
    #26172a 0%,
    #26172a 8%,
    #26172a 8%,
    #6b427a 30%,
    #6b427a 100%
  );
}

#contact h2 {
  text-align: center;
  font-size: 35px;
  font-family: "Montserrat";
  font-weight: 800;
  color: #ffd200;
}

#contact h2 span {
  font-weight: 500;
  color: #fff;
}

#contact h3 {
  display: inline-block;
  text-align: center;
  font-size: 18px;
  font-family: "Montserrat";
  background-color: #efca6f;
  color: #0b4a3f;
  margin-top: 10px;
  margin-bottom: 40px;
  padding: 8px 28px;
  border-radius: 999px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.06);
  left: 50%;
  transform: translateX(-50%);
  position: relative;
}

#contact p {
  color: #ffff;
  text-align: left;
  font-size: 20px;
  font-family: "Montserrat";
}

#contact p span {
  color: #b6dbd3;  
}

#contact .reduce-space {
  margin-bottom: 0px;
}

#contact .php-email-form {
  width: 100%;
}

#contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

#contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

#contact .php-email-form .sent-message {
  display: none;
  color: #ffff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

#contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

#contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

#contact .php-email-form label {
  font-family: "Montserrat", sans-serif;
  margin-bottom: 5px;
  color: #fff;
}

#contact .php-email-form input,
#contact .php-email-form textarea {
  border-radius: 7px; 
  border: 0px solid transparent;
  background-color: #ffffff;
  color: #000000;
  box-shadow: none;
  font-size: 17px;
  font-family: "Montserrat", sans-serif;
}

#contact input:-webkit-autofill,
textarea:-webkit-autofill {
  background-color: #ffffff!important; 
  color: #00493e !important;            
  -webkit-text-fill-color: #000000 !important;
  transition: background-color 5000s ease-in-out 0s;
}

#contact .php-email-form input:focus,
#contact .php-email-form textarea:focus {
  border-color: #ffffff;
}

#contact .btn-link:focus {
  outline: none; 
  box-shadow: 0 0 0 3px rgb(255, 255, 255);
  color: #000000;
}

#contact .php-email-form input {
  padding: 10px 15px;
}

#contact .php-email-form textarea {
  padding: 12px 15px;
}

#contact .btn-link {
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 19px;
  display: inline-block;
  padding: 10px 100px 10px 100px;
  border-radius: 15px;
  transition: 0.5s;  
  background: #ffd200;
  color: #722d86;
  position: relative;
  text-decoration: none;
  border: none;
  box-shadow: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#contact .btn-link:hover {
  background: #ffffff;
  color: #000000;
  border-radius: 15px;
  border: none;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
  transition: all 0.4s;
}

#contact .col-form {
  margin-top: 50px;
}


@media (max-width: 768px) {
  #contact h2 {
    text-align: center;
    font-size: 30px;
    font-family: "Montserrat";    
  } 

  #contact h2 span {
    font-size: 30px;
    font-family: "Montserrat";
  }

  #contact .col-form {
  margin-top: 10px;
}


  #contact p {  
  text-align: center;  
}

  #contact .php-email-form {
    padding: 15px 0 0 0;
  }

  #contact .footer-image{
    display: none;
  }

  #contact .btn-link {
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 19px;
    width: 100%;    
    padding: 10px 8vw 10px 8vw;
    border-radius: 15px;
    transition: 0.5s;  
    background: #ffd200;
    color: #722d86;
    position: relative;
    text-decoration: none;
    border: none;
    box-shadow: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}


@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
  position: relative;
  width: 100%;
  height: 50px;
  overflow: hidden;
  background: #6b427a;
}

.copyright {
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 18px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  color: #b6dbd3;
  text-align: center;
  margin: 0;
}

.whatsapp-button {
  position: fixed;
  bottom: 12px;
  right: 70px;
  z-index: 1000;
  display: none;
  animation: bounce 2s infinite;
}

.whatsapp-button img {
  width: 70px;
  height: 70px;
  transition: all 0.4s;
}

.whatsapp-button img:hover {
  width: 70px;
  height: 70px;
}

@media (max-width: 768px) {
  .copyright {
    font-size: 13px;
  }
}

@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
